
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "Mostrar versões mais atuais";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Importar do Glyphs 3…";

/* Check Now */
"Mco-dm-bVQ.title" = "Verificar agora";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "Verificar atualizações automaticamente";

/* Last check: */
"uhH-wQ-zL9.title" = "Última verificação:";
